# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sasslint/version'

Gem::Specification.new do |spec|
  spec.name          = "sasslint"
  spec.version       = SassLint::VERSION
  spec.authors       = ["Roman Stranghoener", "Falk Hoppe"]
  spec.email         = ["stranghoener@googlemail.com"]
  spec.description   = "A linter for Sass, based on the idea and concepts of csslint."
  spec.summary       = "A linter for Sass, based on the idea and concepts of csslint."
  spec.homepage      = "https://github.com/rstrangh/sasslint"
  spec.license       = "MIT"

  spec.files         = %w(LICENSE.txt README.md sasslint.gemspec)
  spec.files         += Dir.glob("bin/**/*")
  spec.files         += Dir.glob("lib/**/*.rb")

  spec.executables   = %w{sasslint}
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "thor"

  spec.add_dependency "thor"
  spec.add_dependency "activesupport"
end
